1. Важное и срочное обновление IPB 3.4.5 - https://nulled.cc/threads/243375/

[Помощь] Обновление с версии 2.3.6

Тема в разделе "IPB", создана пользователем mbg, 16 мар 2012.

Статус темы:
Закрыта.
Модераторы: Maybe
  1. mbg

    mbg Писатель

    Регистр.:
    1 июл 2007
    Сообщения:
    8
    Симпатии:
    0
    Пытаюсь обновить с версии 2.3.6 до версии 3.2.3. Мастер выдает:
    Код:
    У вас установлена последняя доступная версия продукта. Обновление не требуется.
    Пробовал разные нуллы - результат один. Никак не пойму, в чём дело... Может кто-нить с таким сталкивался?
     
  2. mbg

    mbg Писатель

    Регистр.:
    1 июл 2007
    Сообщения:
    8
    Симпатии:
    0
    Большое спасибо! Удалил conf_global.dist.php и обновление прошло успешно.
     
  3. Maybe

    Maybe

    Moderator
    Регистр.:
    7 июл 2008
    Сообщения:
    1.158
    Симпатии:
    1.198
    Closed.
    Если нужно будет открыть, пишите в лс.
     
Статус темы:
Закрыта.